### Enumeration

# Snapd GetSnapsFlags

since: 1.42

#### Declaration

    flags Snapd.GetSnapsFlags

#### Description [src]

Flag to change which snaps are returned.

Available since: 1.42

#### Members

`SNAPD_GET_SNAPS_FLAGS_NONE`

  No flags, default behaviour.

  - Value: `0`
  - Available since: 1.42
`SNAPD_GET_SNAPS_FLAGS_INCLUDE_INACTIVE`

  Return snaps that are installed but not active.

  - Value: `1`
  - Available since: 1.42
`SNAPD_GET_SNAPS_FLAGS_REFRESH_INHIBITED`

  Return snaps that are refresh-inhibited.

  - Value: `2`
  - Available since: 1.42